[
  {
    "name": "Roark",
    "boss_type": "gym_leader",
    "specialty_type": "rock",
    "badge_name": "Coal Badge",
    "badge_image_url": "https://archives.bulbagarden.net/media/upload/thumb/0/0b/Coal_Badge.png/35px-Coal_Badge.png",
    "level_cap": 14,
    "order": 1,
    "after_route_name": "Oreburgh Mine",
    "location": "Oreburgh Gym",
    "section": "Main Story",
    "sprite_url": "https://archives.bulbagarden.net/media/upload/thumb/0/0b/Coal_Badge.png/35px-Coal_Badge.png",
    "pokemon": []
  }
]
